/* Hotels */
.esconde{display:none;}
.area_hotel_descriptions {border: 1px solid #ddd;padding:30px; background-color: #FFF; font-size: 14px; color: #8a8a8a;}
.area_hotel_descriptions h2, .area_hotel_descriptions h4 {text-align: center; font-size: 23px; color: #8a8a8a; margin-bottom: 0;}
.area_hotel_desc_sidebar {border: 1px solid #ddd;padding:20px 25px; background-color: #FFF;}
.hotel_description {margin: 0; padding-bottom:15px; max-height: 111px; overflow-y: hidden; position:relative;}
.hotel_description_read {position: absolute; right: 0; bottom: 0; color: var(--main_color); padding-left: 5px; background-color: #ffffff; cursor: pointer}
.hotel_description_read:hover {color: var(--main_color_hover);}
.hotel_desc_height {max-height: unset;}
.hotel_desc_bottom {bottom: -4px;}
.hotel_desc_word_more {display:none}
.hotel_h {font-size: 30px;width: auto;margin-bottom: 0px;text-align:left; color: var(--main_color)/*#8a8a8a*/;}
.hotel_ht {font-size: 30px;width: auto;margin-bottom: 0px;text-align:left}
.hotel_price {float:right; text-align: right;}
.hotel_price_from {font-size: 14px;color: #8a8a8a;display: inline-block;margin-top: 5px; margin-right:10px}
.hotel_price_from_value{display: inline-block;color: var(--main_color);font-size: 20px;font-weight: 600; margin-bottom: 5px;}
.facitity_icon{color: #8a8a8a;border: 1px solid #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:3px;}
.facility_text{font-size: 16px;color: #8a8a8a;text-align: left;margin: 0 0 20px;padding-left: 5px;font-weight: 300;}
.collapse_details { cursor:pointer; background: url("/imgs/br_down-2.png") white no-repeat 98.5% !important; background: url("/imgs/br_down-2.png") white no-repeat !important; background-size: 25px 6px !important; background-position-y: center !important;background-position-x: 100% !important; text-align: center;border: 1px solid #ccc; padding:0 30px;}
.hohel_title_scratched { color: #8a8a8a; font-size: 16px; font-weight: 600; background-image: repeating-linear-gradient(163deg, transparent 0%, transparent 45%, #8a8a8a 50%, transparent 55%, transparent 100%);}
.bt-accom-offers {line-height: 1.15; margin-left:31px; text-decoration: underline; font-size: 18px; font-weight: 600; color: var(--main_color); cursor:pointer;}
.bt-accom-offers:hover {color: #8a8a8a;}
.detail-ht-sidebar{font-size:18px;}
.bt-expand-gallery {max-width: 150px; font-size: 13px; display: block; margin: 0 auto; padding: 0 13px;}
/* Courses near by */
.gc-near-by-ht {background-color: #FFF;border: 1px solid #ddd; padding: 20px 25px;}
.gc-near-by-ht-title {font-size: 25px; line-height: 25px; text-align: left; margin-bottom:0}
.gc-near-by-ht-title:hover {color: var(--main_color_hover); }
.gc-near-by-ht-title-small {font-size: 17.5px;}
.gc-near-by-ht-name {font-size: 14px; text-align: left; margin:5px 70px 5px 0; line-height: 17px;  color: #8a8a8a;}
.gc-near-by-ht-name:hover {color: var(--main_color_hover); }
.gc-near-by-ht-name-km {font-size: 12px;}
.gc-near-by-ht-name-small {font-size: 12px; margin-top:-4px; display: block;}
.gc-near-by-ht-swallow {width: 23px; height: auto; }
.gc-near-by-ht-from {float: right; text-align: right; max-width: 110px; margin-left: 10px; color: #8a8a8a;}
.gc-near-by-ht-from-title {font-size: 10.5px; font-weight: 300;}
.gc-near-by-ht-from-value {font-size: 14px; font-weight: 600; margin-left: 5px;}
.gc-near-by-ht-from-info {font-size: 22px; margin-right: 16px; color: #8a8a8a; cursor:pointer}
.gc-near-by-ht-from-info:hover {color: var(--main_color);}
.gc-near-by-ht-more {text-align:center; padding:5px 10px;background: #828282; color:#FFF; text-transform:uppercase;font-size: 14px; border-top:4px solid #9c9c9c; border-left: 0; border-bottom: 0; border-right: 0; margin-bottom: -30px;}
.gc-near-by-ht-more:hover, .gc-near-by-ht-more:focus, .gc-near-by-ht-more:active {color: var(--main_color); }
/* Hotels near by */
.ht-near-by-ht {background-color: #FFF;border: 1px solid #ddd; padding: 20px 25px;}
.ht-near-by-ht-title {font-size: 25px; line-height: 25px; text-align: left; margin-bottom:0}
.ht-near-by-ht-title:hover {color: var(--main_color_hover); }
.ht-near-by-ht-title-small {font-size: 17.5px;}
.ht-near-by-ht-name {font-size: 14px; text-align: left; margin:5px 70px 5px 0; line-height: 17px; color: #8a8a8a;}
.ht-near-by-ht-name:hover {color: var(--main_color_hover); }
.ht-near-by-ht-name-km {font-size: 12px;}
.ht-near-by-ht-swallow {width: 23px; height: auto;}
.ht-near-by-ht-from {float: right; text-align: right; max-width: 110px; margin-left: 10px; line-height: 10px; margin-top: 6px; color: #8a8a8a;}
.ht-near-by-ht-from-title {font-size: 10.5px; font-weight: 300;}
.ht-near-by-ht-from-value {font-size:14px; font-weight: 600; margin-left: 5px;}
.ht-near-by-ht-from-info {font-size: 22px; margin-right: 16px; margin-top: -5px; color: #8a8a8a; cursor:pointer}
.ht-near-by-ht-from-info:hover {color: var(--main_color);}
.ht-near-by-ht-from-pr-scratched{font-size: 11px; font-weight: 600; background-image: repeating-linear-gradient(163deg, transparent 0%, transparent 45%, #8a8a8a 50%, transparent 55%, transparent 100%);}
.ht-near-by-ht-more {text-align:center; padding:5px 10px;background: #828282; color:#FFF; text-transform:uppercase;font-size: 14px; border-top:4px solid #9c9c9c; border-left: 0; border-bottom: 0; border-right: 0; margin-bottom: -30px;}
.ht-near-by-ht-more:hover, .ht-near-by-ht-more:focus, .ht-near-by-ht-more:active {color: var(--main_color); }
/* form taylor */
.book_taylor, .bt-taylormade {text-align: center; padding-top: 20px; padding-bottom: 20px; background: #828282; color: #FFF; text-transform: uppercase; font-size: 16px; border-top: 4px solid #9c9c9c;}
.bt-taylormade:hover {color: var(--main_color_hover);}
.taylor-check {width: 33px; height: auto; position: absolute; top: -6px; left: 0;}
#taylor-in-photo {position: fixed; top: 25vh; left:15px; right:15px; z-index:1030; pointer-events: none}
#taylor-rel-photo {max-width: 444px; width:100%; display:block; margin:0 auto; box-shadow: 0 10px 16px 0 rgba(0,0,0,1),0 6px 20px 0 rgba(0,0,0,1); pointer-events: auto;}
.taylor-photo-close {position: absolute; top: 21px; right: 20px; color: #fff; z-index: 1; background-color: transparent; border: unset; padding: 0px;}
.taylor-photo-close i {font-size: 18px; border: 1px solid #fff; border-radius: 15px; padding: 3.1px 3.5px 4px 4px; width: 27px; height: 27px;}
.taylor-photo-close i:hover {color:var(--main_color); border-color:var(--main_color);}
.book_taylor_content {padding: 0;background-color:#FFF;}
/* Book This Hotel */
.book_this_hotel {text-align:center; font-weight: 400; padding:20px;background: #828282; color:#FFF; text-transform:uppercase;font-size: 16px; border-top:4px solid #9c9c9c;}
#book_this_hotel_content {padding: 20px 25px;background-color:#FFF;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;}
.book_this_hotel_title {font-weight: 600;color: #8a8a8a;margin-bottom:0}
.bt-show-all-rooms {max-width: 210px; font-size: 13px; display: block; margin: 0 auto; padding: 13px;}
/* Icon Video */
.icon_video_ht {float: right; width: 45px; height: auto; cursor:pointer}
/* Button to List */
.bt-to-list-ht {text-align:center; padding:5px 10px;background: #828282; color:#FFF; text-transform:uppercase;font-size: 14px; border-top:4px solid #9c9c9c; border-left: 0; border-bottom: 0; border-right: 0;margin: 0; float:right;}
.bt-to-list-ht:hover, .bt-to-list-ht:focus, .bt-to-list-ht:active {color: var(--main_color);}
/* Hotel-Tailormade */
/*versao 2*/
.img_home_tailor {width:147px}
.tailor_name_region {display:inline-block}
.pk_gc_list_tailor {font-size: 14px; margin: 0; line-height: 12px;}
.pk_gc_from_tailor {font-size: 14px; margin: 0; line-height: 12px; text-align: center; font-weight: 600; color: var(--main_color);}
.multi_rounds {padding:5px; margin-top:0px; padding: 5px; max-width: 135px; font-size: 16px; display: block; margin: 0 auto;}
.offers_bt_tailor_sml {font-size: 24px;}
.area_hotel_offers_lg {border: 1px solid #ddd; padding: 30px; background-color: #FFF;}
.offers_bt_tailor {cursor: default;}
#form_tailor_modal {z-index: 1049;}
.scroll_map_tailor {text-decoration: underline var(--main_color); cursor:pointer;}
.scroll_map_tailor:hover {text-decoration: underline var(--main_color_hover); color: var(--main_color_hover);}
.tailor_book_this_hotel {position: relative; text-align:center; font-weight: 400; padding:20px;background: #828282; color:#FFF; text-transform:uppercase; font-size: 16px; border-top:4px solid #9c9c9c; word-spacing: 4px;}
.tailor_book_this_hotel:hover,.tailor_book_this_hotel:hover:before{color: var(--main_color);}
.tailor_book_this_hotel:before {font-family: 'FontAwesome'; content: '\f102'; position: absolute; font-size: 18px; bottom: 2px; left: 0; right: 0; text-align:center; color: #ffffff;}
.tailor_book_this_hotel.collapsed:before {content: '\f103';}
.book_this_hotel_rooms {text-align:center; font-size:14px; font-weight: 400; padding:0 20px 20px 20px;background: #828282; color:#FFF;}
#form_tailor_modal .gc-pk-in-list-more-book {padding:4px; font-size:13px; max-width: 130px; margin: 0 auto; display: block;}
/* List Hotels */
.per_night{font-size: 12px;color: black;} 
#ht-in-list .ht-in-list-item { /*border: 1px solid #ddd;*/ margin-bottom:15px; /*background-color:#FFF*/ }
/*
#ht-in-list .ht-in-list-item .ht-in-list-title { color: #2a2a2a; font-weight: 600; font-size: 16px; text-align: left; padding: 11px 0; margin-bottom: 0;}
#ht-in-list .ht-in-list-item .ht-in-list-title a {color: #2a2a2a;}
#ht-in-list .ht-in-list-item .ht-in-list-name { margin-right:4px }
*/
.ht-in-list-title { /*color: #2a2a2a;*/ font-weight: 600; font-size: /*25px*/18px; text-align: left; margin-bottom: 0; padding: /*25px 0 10px 0*/5px 0;/* width: max-content; max-width: 100%; */}
.ht-in-list-title a {color:var(--main_color_hover);}
.ht-in-list-title a:hover, .ht-in-list-title a:focus, .ht-in-list-title a:active, .ht-in-list-title a:active:hover {color:var(--main_color);}
.hotel-img {object-fit: cover; width: 100%;}
/* Flags */
#ht-in-list .ht-in-list-item .ht-in-list-flags {display: inline-block; width: auto; margin-bottom: -6px;}
#ht-in-list .ht-in-list-item .ht-in-list-flags-img {width: 25px; height:auto; margin-left:4px;}
/* Stars */
/*
#ht-in-list .ht-in-list-item .ht-in-list-stars {display: inline-block; width: auto;}
.ht-in-list-stars .stars { margin: 0 4px -1px 0; }
#ht-in-list .ht-in-list-item .ht-in-list-title .ht-in-list-zone { text-align: left; margin-bottom: 0; color: #adadad; font-size: 14px;font-weight: 300;}
*/
.stars_ht {margin: -1px auto 0 auto; display: block; width: max-content;}
.ht-in-list-zone {text-align: center; margin-bottom: 0; color: #8a8a8a; font-size: 14px;font-weight: 300;}
#ht-in-list .ht-in-list-item .ht-in-list-title .ht-in-list-from {float: right; font-size: 16px; text-align: right; max-width: 50px; margin-left: 10px; color: #000; margin-top:-1px; line-height: 12px;}
/*#ht-in-list .ht-in-list-item .ht-in-list-desc {font-size: 14px; color: #8a8a8a; text-align: justify; margin-bottom: 10px;}*/
.ht-in-list-desc {font-size: /*16px*/12px; color: #8a8a8a; text-align: justify; margin-bottom: /*25px*/15px; line-height: /*14px*/15px;}
.ht-in-list-desc h2, .ht-in-list-desc h4 {text-align: left; font-size: 15px; color: #8a8a8a; margin: 20px 0;}
/*#ht-in-list .ht-in-list-item .desc_height_limited {height:66px;}*/
.desc_height_limited {height:/*44px*/29px;}
#ht-in-list .ht-in-list-item .desc_height_limited .desc_height_susp_points {padding-left:5px; background-color: #ffffff;}
/*#ht-in-list .ht-in-list-more-inf {background-color:var(--main_color); border-color:var(--main_color); padding:4px; font-size:13px; max-width: 130px; margin: 0 auto; display: block;}*/
.ht-in-list-more-inf {background-color:var(--main_color_hover); border-color:var(--main_color_hover); padding: /*4px*/3px; font-size:/*18px*/15px; margin: 0 auto; display: block; text-transform: capitalize;}
#ht-in-list .ht-in-list-show-more, #gf-in-list .gf-in-list-more-book, #gc-pk-in-list .gc-pk-in-list-more-book, #ht-pk-in-list .ht-pk-in-list-more-book, #ht-in-list .ht-pk-in-list-more-book {padding:4px; font-size:13px; max-width: 130px; margin: 0 auto; display: block;}
/*#ht-in-list .ht-in-list-more-book {padding:4px; font-size:13px; max-width: 150px; margin: 0 auto; display: block;}*/
/*#ht-in-list .ht-in-list-more-inf:hover, .ht-in-list-more-inf:active, .ht-in-list-more-inf:focus {background-color:var(--main_color_hover); border-color:var(--main_color_hover);}*/
.ht-in-list-more-inf:hover, .ht-in-list-more-inf:focus, .ht-in-list-more-inf:active, .ht-in-list-more-inf:active:hover {background-color:var(--main_color); border-color:var(--main_color);}
.form_ht_in_list{min-height:0;}
.form_ht_in_list .list-group {border: 1px solid #ddd; padding: 20px 15px;}
.form_ht_in_list .rates_hotel_title_big,.form_ht_in_list .rates_hotel_name_prd{display:none!important}
.form_ht_in_list select, .form_ht_in_list .ht_form_sch option {padding-right: 0;}
.form_ht_in_list .ht_form_bt_go {margin-top:28px; padding:7px 2px;}
.ht_inf_title_big {margin-bottom:25px;display: inline-block; width: auto; text-align: left;}
.ht_inf_title {text-align: left;}
.hotel_inf_stars {display: inline-block; width: auto;}
/* text in list hts */
.txt-desc-ht {border: 1px solid #ddd; margin-bottom: 15px; background-color: #FFF; padding:15px; overflow-y: auto;}
.title-txt-desc-ht {font-size: /*21px*/19px; color:var(--main_color); text-align:left;}
.sub-title-txt-desc-ht {font-size: /*18px*/16px; color:var(--main_color); text-align:left;}
.gc_inf_desc {font-size: 12px; line-height: 14px; margin-bottom: 5px;}
.gc_inf_facitity_icon{color: #8a8a8a;border: 1px solid #CCCCCC;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:3px;}
.gc_inf_facility_text{font-size: 16px;color: #8a8a8a;text-align: left;margin: 0 0 20px;padding-left: 5px;font-weight: 300;}
.ht-in-list-pr-scratched {color: #8a8a8a; font-size: 13px; font-weight: 600; background-image: repeating-linear-gradient(163deg, transparent 0%, transparent 45%, #8a8a8a 50%, transparent 55%, transparent 100%);}
/* background hotels */
.hotels-gray {background-color: #f4f4f5; padding:/*80px*/25px 0 210px 0;}
.hotels-white {margin-top: -175px; padding-bottom: 60px;}
/* mostrar_hoteis_paulatinamente - show hotels */
.hide_hotels{opacity: 0; transition: opacity .25s ease-in-out; -moz-transition: opacity 1s ease-in-out; -webkit-transition: opacity 1s ease-in-out;}
.hide_hotels_show{opacity: 1;}
.loading_hotels{color: var(--main_color_hover); text-align: center; font-weight: 600; font-size: 18px;}
/* FIM mostrar_hoteis_paulatinamente */
.h1_list_ht {color: var(--main_color); text-align: left; font-weight: 600; font-size: 29px; line-height: normal; margin-bottom: 0;}
.h_list_ht {color: var(--main_color); text-align: left; font-weight: 900; font-size: /*26px*/29px; line-height: normal; margin-bottom: 0;}
.desc_list_ht {/*font-size: 14px; text-align: left; color: #484848; font-weight: 400;*/ line-height: /*14px*/15px; margin: 10px 0 0 0; font-size: /*16px*/12px; color: #8a8a8a;}
/* #count_label {font-weight: initial;} */
.bt-see-more-hts,.ht-in-list-nearby {background-color:var(--main_color_hover); border-color:var(--main_color_hover); padding: 3px; font-size: 15px; margin: 0 auto 40px auto; width: 200px; display: block; text-transform: capitalize;}
.ht-in-list-nearby{background-color:var(--main_color_hover);margin:0 auto 40px;display:block}
.bt-see-more-hts{color:var(--main_color_hover);background-color:transparent;margin:0 auto}
.bt-see-more-hts:active,.bt-see-more-hts:active:hover,.bt-see-more-hts:focus,.bt-see-more-hts:hover{color:#fff;background-color:var(--main_color_hover);border-color:var(--main_color_hover)}
/* MEDIA QUERIES TODOS NO FIM E AGRUPADOS */
/*
@media (min-width: 1600px) {
    .form_ht_in_list {padding:0 50px;}
}
*/
@media (min-width: 1450px) {
	.hotel-img{height:245px;}
}
@media screen and (min-width: 1400px) and (max-width: 1599px) {
    #taylor-in-photo {top:20vh;}
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
    #taylor-in-photo {top:15vh;}
}
@media (min-width: 1200px) and (max-width: 1449px) {
	.hotel-img{height:200px;}
	/* .hotels-gray {padding-top: 75px;} */
}
/*
@media (min-width: 1200px) {
    .hotel-img{width:320px;height:185px;}
}
*/
@media (max-width: 1199px) {
    .offers_bt_tailor {word-spacing: unset;line-height: 1;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    #taylor-in-photo {top:15vh;}
	/* .ht-in-list-more-inf {font-size: 15px;} */
    /*
	.hotel-img { overflow: hidden; object-fit: cover; object-position: center;}
	*/
	/* .hotels-gray {padding-top: 70px;} */
}
@media (min-width: 992px) {
    .col-resident {width: 20%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
}
@media (max-width: 991px) {
    .icon_video_ht {float: left;}
    .hotel-img { height: auto;}
	/* .hotels-gray {padding-top: 60px;} */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.hotel-img {height:185px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    #taylor-in-photo {top:15vh;}
}
@media (max-width: 767px) {
	/* .ht-in-list-title {font-size: 22px;} */
    #taylor-in-photo {top:5vh;}
    .taylor-photo-close {top:7.5px;}
    .offers_bt_tailor {font-size:21px;}
    .offers_bt_tailor_sml{font-size:15px;}
    .hotel_h {text-align:center;}
    .hotel_ht {text-align:center;font-size: 21px;}
    .bt-to-list-ht-sm-xs{float: left;}
    /*#ht-in-list .ht-in-list-more-inf, #ht-in-list .ht-in-list-more-book {font-size:10.5px}*/
	.h1_list_ht {font-size: 22px;}
	.h_list_ht {font-size: /*20px*/22px;}
}
.text-color-light{color:var(--main_color_hover);}
.text-color-dark{color:var(--main_color);}